/* my.css */





body{
	background-color: white;
	padding:10px;
}

#twitter-widget-0{
   width: 100% !important;  
}

.timeline-footer{
 display: none !important;
}


.ital{
 font-style: italic;
 font-weight: bold;
}




.blue{color: #0079c1;}
.blueBand{background-color: #0079c1;}
.blueBand th{color:white;}

h3 a{color: #222;}

.colouredCol{background-color:white;}
.bold{font-weight: bold;}

.lists li{
   font-size: 0.9em !important;
}


ul.lists {
    list-style-position: inside;
}

.xtraPadding p, .xtraPadding h3, .xtraPadding h4, .xtraPadding h5, .xtraPadding h6{
 padding: 0 10px;
}

//HEADER--------------------------------------------------------------------------------------------

.headerNav{
	float: right;	
}
.contain-to-grid,.top-bar-section ul, .top-bar-section li:not(.has-form) a:not(.button){
	background-color: white;         
	font-weight: bold;
}

.tab-bar {
	background-color: white !important;         
}

.right-off-canvas-menu h4{
    background-color: white !important;
	color: black;
 }

.f-dropdown{
	background-color: white !important;
	padding: 20px 15px;
}

.f-dropdown div{
	width: 31% !important;
	float: left;
}

.f-dropdown div p{
	font-size: 0.8em !important;
}

 .hDiv{
 border-right: solid 1px #b4b6ba;
 margin-right: 14px;
}

.f-dropdown a{
	color:#2970a6;	
	background-color: white !important;
	
}

/** Changes background color, height and margin of the border **/
.top-bar {
    background: none;
    height: 98px;
    line-height: 58px;
    margin-bottom: 0;
}


 
/** Removes black background on menu bar **/
.top-bar-section .right .menuItem {
  
}


.top-bar-section ul li {
  float: none;
  display: inline-block;
}



.name img{
	margin-top: 13px;	
}

.menuItem a, .has-dropdown > a:first-child{
    line-height: 98px !important;
    font-size: 0.9em !important;
	color: #0079C1 !important;
}




.menuItem a:hover, .has-dropdown > a:hover{
    background-color: white !important; 
    color: black !important;
}



.divider{
	border-right: solid 1px #A3A1A1 !important;	
	height: 58px !important;	
}
.items{padding-left: 4px !important;}
.items p{margin: 0 !important;	 padding: 0 !important; line-height: 1.5em !important}
.items a{font-size:0.8em !important; margin: 0 !important;	 padding: 0 !important; line-height: 1em !important	}
.items a:hover{background-color:white !important; text-decoration: underline; color:#FFA623 !important } 


/* INDEX.php-----------------------------------------------------------------------------------------------*/

#wrapper{
	padding-top: 25px !important;	
}

.panelHeaders .panelTitle{
 background-color: #0079C1;	
 color: white;
 border:none;
 font-weight: bold;
 margin-bottom: 0;
 padding:7px 15px;
}

.panelHeadersSmall{
 background-color: #0079C1;	
 color: white;
 border:none;
 font-weight: bold;
 margin-bottom: 0;
 padding:7px 15px;
}



.panelTitleMedium{
	font-size:0.9em !important;
}

.panelTitleMedium img{
	padding-right: 0.6em;
}


#mid1 img{
	margin-top: 0;
}

#mid1 h6 img{
	margin-right: 6px;
}

#mid1{
	padding-bottom: 25px;
}

#mid2{
	padding-top: 25px;
	padding-bottom: 25px;	
}

.mid2Panel{
	background-color: white;
}

.mid2Panel h4, .mid2Panel li, .blue{
	color: #0079C1;
}

.mid2Panel li{
	font-size: 1em;
}

.callme{
	background-color: white;
}

.callme h4, .callme p{
	color:white;
}

.panelTitle{margin-top: 15px !important;}



.smallText{
	font-size: 0.8em !important;
}


#health li, #implemList{
  font-size: 0.8em !important;
  line-height: 2.1em;
}


/* ABOUT =========================================================== */
.aboutContent h3, .aboutContent h6{
	margin-top:1em;
}


/* partners =========================================================== */





/* SERVICES ---------------------------------------------------------------------------------------------*/
.serviceHeaders img{
	margin-bottom:1.5em;
}



/* SOLUTIONS --------------------------------------------------------------------------------------------- */
a.solutionDropLink{line-height: 14px !important; margin:0; padding: 0;}

.solLinks a:hover{color:black;}



/* CONTACT --------------------------------------------------------------------------------------------- */
.address{margin-top: 20px}
.address{margin-bottom: 20px}

.social{text-align: center; padding-top: 20px}


/* cookies --------------------------------------------------------------------------------------------- */

#whatNowInfo li{

font-size: 1em !important;

}

#whatNowInfo p{

font-size: 1.2em !important;

}

/* Video modal -------------------------------------------------- */



/* FOOTER ---------------------------------------------------------------------------------------------*/

footer{margin:0}

.footer hr{
	margin-bottom: 0;
	margin-top: 0;
}

body,p, .subheader, th,td ul li, .supportList li, #cookieTxt{font-size: 0.9em !important; line-height:1.8em !important}
.extraLi{padding: 10px 12px}





/* Twitter */
.timeline {
    max-width: 520px;
    margin-bottom: 10px;
    background-color: white;
    border-radius: 5px;
}

.env-narrow .header .profile .p-name, .env-narrow .timeline-header .byline, .env-narrow .timeline-header .list-description, .env-narrow .e-entry-title, .env-narrow .cards-base h3 {
    font-size: 12px;
    line-height: 16px;
}

.tweet .e-entry-title {
    margin: 0px 5px 0px 0px;
    clear: both;
    word-wrap: break-word;
    white-space: pre-wrap;
}



.imgPartners img{
  display: block;
  margin: 15px auto;
}

#msImg img{
   margin-top:50px;  
}


.centerme nav ul{
   margin: 0 auto !important;
   padding-left:8.5%;
   float: none;
}
